View Single Post
14 Feb 2012   #
m4f1050

Windows 7 x64
 
 

I am now using a pfSense firewall that has IPSec, L2TP, PPTP and OpenVPN Only using the later 2 at the moment.. MS should not cripple their software to make you buy an upgrade...that's just...wrong.
My System SpecsSystem Spec